/* Mobile start */
@media (max-width: 799px) {

 #main #top #topDiv #vinshopLogo {
 display: inline-block;
 width: 40%;
 max-width: 128px;
 margin: 48px 50px 0 53px;
 }
 #appMenu #menuPanelTop #vinshopLogoMenu {
 width: 50%;
 max-width: 150px;
 display: inline-block;
 margin: 10px 0 0 0;   
 }

}
@media (max-width: 460px) { 
  

 
}
@media (max-width: 400px) { 


 
}

/* Mobile slut */
